<html devsite><head>
    <title>Бюллетени по безопасности Pixel и Nexus за 2017 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
 <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>Здесь собраны бюллетени по безопасности Pixel  и Nexus за 2017 год. Полный список бюллетеней вы найдете на <a href="/security/bulletin/pixel/index.html">главной странице</a>.</p>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>Бюллетень</th>
    <th>Язык</th>
    <th>Дата публикации</th>
    <th>Обновление системы безопасности</th>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-12-01.html">Декабрь 2017 г.</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-12-01.html">English</a> /
<a href="/security/bulletin/pixel/2017-12-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2017-12-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2017-12-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2017-12-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/pixel/2017-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>4 декабря 2017 г.</td>
    <td>2017-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-11-01.html">Ноябрь 2017 г.</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-11-01.html">English</a> /
<a href="/security/bulletin/pixel/2017-11-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2017-11-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2017-11-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2017-11-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/pixel/2017-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>6 ноября 2017 г.</td>
    <td>2017-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-10-01.html">Октябрь 2017 г.</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-10-01.html">English</a> /
<a href="/security/bulletin/pixel/2017-10-01.html?hl=ja">日本語</a> /
<a href="/security/bulletin/pixel/2017-10-01.html?hl=ko">한국어</a> /
<a href="/security/bulletin/pixel/2017-10-01.html?hl=ru">русский</a> /
<a href="/security/bulletin/pixel/2017-10-01.html?hl=zh-cn">中文 (中国)</a> /
<a href="/security/bulletin/pixel/2017-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2 октября 2017 г.</td>
    <td>2017-10-05</td>
 </tr>
</tbody></table>

</body></html>